const path = require('path');
// This looks one directory up from the current folder for the .env file
require('dotenv').config({ path: path.resolve(__dirname, '../.env') });

const dbConfig = {
    host: process.env.DB_HOST,
    user: process.env.DB_USER,
    password: process.env.DB_PASS,
    database: process.env.DB_NAME
};

console.log("Attempting to connect to:", dbConfig.database);